
#wb_header { background: transparent none repeat scroll left top; height: 118px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 782px; padding-bottom: 120px; }
#wb_footer { background: transparent none repeat scroll left top; height: 80px; }
body { background: #ffffff none no-repeat fixed left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 980px; }
.root { width: 1200px; height: 980px; overflow: visible; min-height: 980px; }
#wb_element_instance0 { left: 147px; top: 43px; min-width: 178px; width: 178px; min-height: 52px; height: 52px; display: block; z-index: 49; }
#wb_element_instance1 { left: 45px; top: 17px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 50; }
#wb_element_instance1 img { width: 96px; height: 96px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 425px; top: 40px; min-width: 720px; width: 720px; min-height: 144px; height: 144px; display: block; z-index: 53; }
#wb_element_instance3 { left: 66px; top: 40px; min-width: 312px; width: 312px; min-height: 312px; height: 312px; display: block; z-index: 68; }
#wb_element_instance3 img { width: 312px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 52px; top: 422px; min-width: 408px; width: 408px; min-height: 42px; height: 42px; display: block; z-index: 70; }
#wb_element_instance5 { left: 52px; top: 480px; min-width: 408px; width: 408px; min-height: 116px; height: 116px; display: block; z-index: 71; }
#wb_element_instance6 { left: 425px; top: 242px; min-width: 720px; width: 720px; min-height: 420px; height: 420px; display: block; z-index: 74; }
#wb_element_instance7 { left: 0px; top: 692px; display: block; z-index: 9000; }
#wb_element_instance8 { left: 0px; top: 20px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
